Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
MySettingsProperty Properties
See Also

# Private, internal (Friend) and internal protected (Protected Friend) Properties

| Name | Description
--- | --- | ---
| Settings |
Top

# See Also

## Reference MySettingsProperty Class EDKB12WS.My Namespace